package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNewMccInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNewMccInfoMapper {
    int deleteByPrimaryKey(Integer fId);

    int insert(TbPlussNewMccInfo record);

    int insertSelective(TbPlussNewMccInfo record);

    TbPlussNewMccInfo selectByPrimaryKey(Integer fId);

    int updateByPrimaryKeySelective(TbPlussNewMccInfo record);

    int updateByPrimaryKey(TbPlussNewMccInfo record);
}